Ошибки обновления

Ответить
gnomm83
Сообщения: 28
Зарегистрирован: 13 апр 2015, 21:20
Operating system: ROSA Desktop Fresh R5

Ошибки обновления

Сообщение gnomm83 » 27 дек 2015, 19:10

Доброго времени суток.
Недавно возникла проблема с обновлениями, при загрузке и установке библиотек выдаёт ошибку несовместимости пакетов, показанные ниже:

4 установочных транзакций не удались

Во время установки возникла ошибка:

файл /usr/include/X11/Xdmcp.h из устанавливаемого пакета lib64xdmcp-devel-1.1.2-1.x86_64 конфликтует с файлом из пакета libxdmcp-devel-1.1.1-4.i586

файл /usr/include/xcb/bigreq.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/composite.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/damage.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/dpms.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/dri2.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/dri3.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/glx.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/present.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/randr.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/record.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/render.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/res.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/screensaver.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/shape.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/shm.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/sync.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/xc_misc.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/xcb.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/xcbext.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/xevie.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/xf86dri.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/xfixes.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/xinerama.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/xinput.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/xkb.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/xprint.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/xproto.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/xselinux.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/xtest.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/xv.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/xvmc.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/X11/Xdmcp.h из устанавливаемого пакета libxdmcp-devel-1.1.2-1.i586 конфликтует с файлом из пакета lib64xdmcp-devel-1.1.1-4.x86_64

файл /usr/include/X11/extensions/Xfixes.h из устанавливаемого пакета lib64xfixes-devel-5.0.1-3.x86_64 конфликтует с файлом из пакета libxfixes-devel-5.0-6.i586

файл /usr/share/man/man3/Xfixes.3.xz из устанавливаемого пакета lib64xfixes-devel-5.0.1-3.x86_64 конфликтует с файлом из пакета libxfixes-devel-5.0-6.i586

файл /usr/include/xcb/bigreq.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/composite.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/damage.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/dpms.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/dri2.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/dri3.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/glx.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/present.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/randr.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/record.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/render.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/res.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/screensaver.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/shape.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/shm.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/sync.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/xc_misc.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/xcb.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/xcbext.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/xevie.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/xf86dri.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/xfixes.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/xinerama.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/xinput.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/xkb.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/xprint.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/xproto.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/xselinux.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/xtest.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/xv.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/xvmc.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/X11/extensions/Xfixes.h из устанавливаемого пакета libxfixes-devel-5.0.1-3.i586 конфликтует с файлом из пакета lib64xfixes-devel-5.0-6.x86_64

файл /usr/share/man/man3/Xfixes.3.xz из устанавливаемого пакета libxfixes-devel-5.0.1-3.i586 конфликтует с файлом из пакета lib64xfixes-devel-5.0-6.x86_64


Как решить дунную проблему, или стоит ждать других обновлений?

Аватара пользователя
Галахов Роман
Сообщения: 2287
Зарегистрирован: 26 фев 2012, 20:02
Operating system: Rosa 2016.1 Fresh KDE (HP ProBook 440 G4 (y7z81ea))
Откуда: Моск. обл. Волоколамск

Re: Ошибки обновления

Сообщение Галахов Роман » 27 дек 2015, 19:43

gnomm83 писал(а):Доброго времени суток.
Недавно возникла проблема с обновлениями, при загрузке и установке библиотек выдаёт ошибку несовместимости пакетов, показанные ниже:

Код: Выделить всё

4 установочных транзакций не удались

Во время установки возникла ошибка:

файл /usr/include/X11/Xdmcp.h из устанавливаемого пакета lib64xdmcp-devel-1.1.2-1.x86_64 конфликтует с файлом из пакета libxdmcp-devel-1.1.1-4.i586

файл /usr/include/xcb/bigreq.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/composite.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/damage.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/dpms.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/dri2.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/dri3.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/glx.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/present.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/randr.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/record.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/render.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/res.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/screensaver.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/shape.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/shm.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/sync.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/xc_misc.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/xcb.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/xcbext.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/xevie.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/xf86dri.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/xfixes.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/xinerama.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/xinput.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/xkb.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/xprint.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/xproto.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/xselinux.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/xtest.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/xv.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/xvmc.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/X11/Xdmcp.h из устанавливаемого пакета libxdmcp-devel-1.1.2-1.i586 конфликтует с файлом из пакета lib64xdmcp-devel-1.1.1-4.x86_64

файл /usr/include/X11/extensions/Xfixes.h из устанавливаемого пакета lib64xfixes-devel-5.0.1-3.x86_64 конфликтует с файлом из пакета libxfixes-devel-5.0-6.i586

файл /usr/share/man/man3/Xfixes.3.xz из устанавливаемого пакета lib64xfixes-devel-5.0.1-3.x86_64 конфликтует с файлом из пакета libxfixes-devel-5.0-6.i586

файл /usr/include/xcb/bigreq.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/composite.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/damage.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/dpms.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/dri2.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/dri3.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/glx.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/present.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/randr.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/record.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/render.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/res.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/screensaver.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/shape.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/shm.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/sync.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/xc_misc.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/xcb.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/xcbext.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/xevie.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/xf86dri.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/xfixes.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/xinerama.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/xinput.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/xkb.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/xprint.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/xproto.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/xselinux.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/xtest.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/xv.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/xvmc.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/X11/extensions/Xfixes.h из устанавливаемого пакета libxfixes-devel-5.0.1-3.i586 конфликтует с файлом из пакета lib64xfixes-devel-5.0-6.x86_64

файл /usr/share/man/man3/Xfixes.3.xz из устанавливаемого пакета libxfixes-devel-5.0.1-3.i586 конфликтует с файлом из пакета lib64xfixes-devel-5.0-6.x86_64

Как решить дунную проблему, или стоит ждать других обновлений?
Уберите вывод под тег "Code".
Rosa 2016.1 Fresh KDE5 x64-86 (HP ProBook 440 G4 (y7z81ea))

keleg
Сообщения: 5460
Зарегистрирован: 15 сен 2011, 01:58

Re: Ошибки обновления

Сообщение keleg » 27 дек 2015, 20:14

что-то странное у вас с источниками, дайте пробу оборудования.

d_uragan
Сообщения: 505
Зарегистрирован: 23 ноя 2011, 21:27

Re: Ошибки обновления

Сообщение d_uragan » 27 дек 2015, 20:23

Тут может проявляться некорректность urpmi при обработке разных версий одного и того же пакета под разные архитектуры. В идеале, если у вас стоит, например, lib64xdmcp-devel и libxdmcp-devel, то обновлять их надо в рамках одной транзакции - иначе может возникнуть ровно такой конфликт, как у вас. urpmi про это не знает и раскидывает пакеты по транзакциям, как придется - так что в зависимости от фазы луны обновление может пройти, а может и нет.

Обойти это руками несложно - просто обновите вручную сразу оба проблемных пакета в каждой паре, например:

Код: Выделить всё

urpmi lib64xdmcp-devel libxdmcp-devel
И запустите обновление дальше.

Аватара пользователя
Delles
Сообщения: 1785
Зарегистрирован: 18 авг 2015, 19:52
Operating system: GNU/Linux : ROSA Desktop Fresh R7 (x86_64). Не обновлял.

Re: Ошибки обновления

Сообщение Delles » 27 дек 2015, 20:45

Что-то подозрительно много частных случаев одного и того же типа. Помимо того, который в этой ветке, еще вот, не решенный, мой собственный, решенный, случай моего знакомого, выдавалось сообщение о конфликте более ранней версии, которая подсовывалась urpmi, с более поздней, которая была ранее установлена.
Talk is cheap. Show me the code.
Linus Torvalds

gnomm83
Сообщения: 28
Зарегистрирован: 13 апр 2015, 21:20
Operating system: ROSA Desktop Fresh R5

Re: Ошибки обновления

Сообщение gnomm83 » 27 дек 2015, 21:53

С чего нужно начать для исправления проблемы?

gnomm83
Сообщения: 28
Зарегистрирован: 13 апр 2015, 21:20
Operating system: ROSA Desktop Fresh R5

Re: Ошибки обновления

Сообщение gnomm83 » 27 дек 2015, 21:58

d_uragan писал(а):Тут может проявляться некорректность urpmi при обработке разных версий одного и того же пакета под разные архитектуры. В идеале, если у вас стоит, например, lib64xdmcp-devel и libxdmcp-devel, то обновлять их надо в рамках одной транзакции - иначе может возникнуть ровно такой конфликт, как у вас. urpmi про это не знает и раскидывает пакеты по транзакциям, как придется - так что в зависимости от фазы луны обновление может пройти, а может и нет.

Обойти это руками несложно - просто обновите вручную сразу оба проблемных пакета в каждой паре, например:

Код: Выделить всё

urpmi lib64xdmcp-devel libxdmcp-devel
И запустите обновление дальше.
Попоробую, поможет, отпишусь

gnomm83
Сообщения: 28
Зарегистрирован: 13 апр 2015, 21:20
Operating system: ROSA Desktop Fresh R5

Re: Ошибки обновления

Сообщение gnomm83 » 27 дек 2015, 22:05

Попробовал обновить пакеты, не помогло.

gnomm83
Сообщения: 28
Зарегистрирован: 13 апр 2015, 21:20
Operating system: ROSA Desktop Fresh R5

Re: Ошибки обновления

Сообщение gnomm83 » 27 дек 2015, 22:06

Галахов Роман писал(а):
gnomm83 писал(а):Доброго времени суток.
Недавно возникла проблема с обновлениями, при загрузке и установке библиотек выдаёт ошибку несовместимости пакетов, показанные ниже:

Код: Выделить всё

4 установочных транзакций не удались

Во время установки возникла ошибка:

файл /usr/include/X11/Xdmcp.h из устанавливаемого пакета lib64xdmcp-devel-1.1.2-1.x86_64 конфликтует с файлом из пакета libxdmcp-devel-1.1.1-4.i586

файл /usr/include/xcb/bigreq.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/composite.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/damage.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/dpms.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/dri2.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/dri3.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/glx.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/present.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/randr.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/record.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/render.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/res.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/screensaver.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/shape.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/shm.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/sync.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/xc_misc.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/xcb.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/xcbext.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/xevie.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/xf86dri.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/xfixes.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/xinerama.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/xinput.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/xkb.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/xprint.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/xproto.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/xselinux.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/xtest.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/xv.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/xcb/xvmc.h из устанавливаемого пакета lib64xcb-devel-1.11.1-2.x86_64 конфликтует с файлом из пакета libxcb-devel-1.10-4.i586

файл /usr/include/X11/Xdmcp.h из устанавливаемого пакета libxdmcp-devel-1.1.2-1.i586 конфликтует с файлом из пакета lib64xdmcp-devel-1.1.1-4.x86_64

файл /usr/include/X11/extensions/Xfixes.h из устанавливаемого пакета lib64xfixes-devel-5.0.1-3.x86_64 конфликтует с файлом из пакета libxfixes-devel-5.0-6.i586

файл /usr/share/man/man3/Xfixes.3.xz из устанавливаемого пакета lib64xfixes-devel-5.0.1-3.x86_64 конфликтует с файлом из пакета libxfixes-devel-5.0-6.i586

файл /usr/include/xcb/bigreq.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/composite.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/damage.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/dpms.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/dri2.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/dri3.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/glx.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/present.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/randr.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/record.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/render.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/res.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/screensaver.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/shape.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/shm.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/sync.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/xc_misc.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/xcb.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/xcbext.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/xevie.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/xf86dri.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/xfixes.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/xinerama.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/xinput.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/xkb.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/xprint.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/xproto.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/xselinux.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/xtest.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/xv.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/xcb/xvmc.h из устанавливаемого пакета libxcb-devel-1.11.1-2.i586 конфликтует с файлом из пакета lib64xcb-devel-1.10-4.x86_64

файл /usr/include/X11/extensions/Xfixes.h из устанавливаемого пакета libxfixes-devel-5.0.1-3.i586 конфликтует с файлом из пакета lib64xfixes-devel-5.0-6.x86_64

файл /usr/share/man/man3/Xfixes.3.xz из устанавливаемого пакета libxfixes-devel-5.0.1-3.i586 конфликтует с файлом из пакета lib64xfixes-devel-5.0-6.x86_64

Как решить дунную проблему, или стоит ждать других обновлений?
Уберите вывод под тег "Code".
С этого места по подробнее)

d_uragan
Сообщения: 505
Зарегистрирован: 23 ноя 2011, 21:27

Re: Ошибки обновления

Сообщение d_uragan » 27 дек 2015, 23:52

gnomm83 писал(а):Попробовал обновить пакеты, не помогло.
Пишет то же самое? Тогда интересно посмотреть на то, какие источники подключены.

Еще вариант - просто удалить один из этих devel-пакетов. Обычно 32битный пакет не нужен при наличии 64битного.

gnomm83
Сообщения: 28
Зарегистрирован: 13 апр 2015, 21:20
Operating system: ROSA Desktop Fresh R5

Re: Ошибки обновления

Сообщение gnomm83 » 28 дек 2015, 00:33

d_uragan писал(а):
gnomm83 писал(а):Попробовал обновить пакеты, не помогло.
Пишет то же самое? Тогда интересно посмотреть на то, какие источники подключены.

Еще вариант - просто удалить один из этих devel-пакетов. Обычно 32битный пакет не нужен при наличии 64битного.
Завтра попробую установить только x64 пакеты и отпишусь, так же выложу источники

Аватара пользователя
Галахов Роман
Сообщения: 2287
Зарегистрирован: 26 фев 2012, 20:02
Operating system: Rosa 2016.1 Fresh KDE (HP ProBook 440 G4 (y7z81ea))
Откуда: Моск. обл. Волоколамск

Re: Ошибки обновления

Сообщение Галахов Роман » 28 дек 2015, 07:17

gnomm83 писал(а):С этого места по подробнее)
Нажмите на"редактировать сообщение" - Выделите нужный участок текста, и нажмите на кнопку "Code"(чуть выше окна редактирования текста) - сохраните сообщение :)
Rosa 2016.1 Fresh KDE5 x64-86 (HP ProBook 440 G4 (y7z81ea))

gnomm83
Сообщения: 28
Зарегистрирован: 13 апр 2015, 21:20
Operating system: ROSA Desktop Fresh R5

Re: Ошибки обновления

Сообщение gnomm83 » 28 дек 2015, 23:17

Спасибо за совет d_uragan, попробовал удалить пакет libxdmcp-devel-1.1.1-4.i586, с ним подхватились ещё 4 пакета, после чего обновление поехало.
Всем спасибо за помощь, всех с Наступающим, коллеги :)

Ответить